/*
CSE 190 M
style sheet for About Morgan Doocy page
*/

body {
    color: fuchsia;
    background-color: lime;
    font-family: "Comic Sans MS";
}

h2 {
    text-decoration: blink;
}

p {
    color: #ffffff;
}

p:first-letter {
    font-size: 150%;
    color: black;
}

code {
    font-size: xx-large;
    text-decoration: line-through overline underline;
}

dt {
    text-decoration: underline;
    font-weight: bold;
}

ol {
    list-style-type: katakana-iroha;
}

img {
    width: 200px;
}